.post-item {
float: left;
width: 100%;
height: auto;
padding: 0 0 20px 0;
/*Styles*/
/*Types*/
}
.post-item .post-item-wrap {
background-color: #ffffff;
position: relative;
}
.post-item img {
width: 100%;
height: auto;
}
.post-item .post-image,
.post-item .post-slider,
.post-item .post-video,
.post-item .post-audio,
.post-item .post-quote-img {
margin: 0;
position: relative;
padding: 0;
}
.post-item .post-image .post-meta-category,
.post-item .post-slider .post-meta-category,
.post-item .post-video .post-meta-category,
.post-item .post-audio .post-meta-category,
.post-item .post-quote-img .post-meta-category {
background-color: #017f43;
color: #ffffff;
font-size: 13px;
padding: 2px 16px;
border-radius: 50px;
position: absolute;
right: 10px;
top: 11px;
z-index: 3;
margin-right: 0;
}
.post-item .post-image .post-meta-category i,
.post-item .post-slider .post-meta-category i,
.post-item .post-video .post-meta-category i,
.post-item .post-audio .post-meta-category i,
.post-item .post-quote-img .post-meta-category i {
margin-right: 4px;
}
.post-item .post-image .post-meta-category a,
.post-item .post-slider .post-meta-category a,
.post-item .post-video .post-meta-category a,
.post-item .post-audio .post-meta-category a,
.post-item .post-quote-img .post-meta-category a {
color: #ffffff;
font-size: 14px;
}
.post-item .post-quote-img .post-meta-category {
background-color: #ffffff;
color: #ed1c24;
}
.post-item .post-quote-img .post-meta-category a {
color: #ed1c24;
}
.post-item .post-video video,
.post-item .post-video iframe {
width: 100%;
background-color: #000000;
}
.post-item .post-audio > a > img {
margin-bottom: -28px;
}
.post-item .post-audio audio,
.post-item .post-audio iframe {
width: 100%;
}
.post-item .post-audio audio {
margin-bottom: -6px;
}
.post-item .post-item-description {
padding: 24px;
line-height: 28px;
color: #676767;
}
.post-item-description a {
color:#111;
}
.post-item .post-item-description > h2,
.post-item .post-item-description > h2 > a {
font-size: 15px;
letter-spacing: -0.1px;
line-height: 23px;
margin-bottom: 16px;
color: #444;
font-weight: 500;
}
.post-item .post-item-description .post-meta-date,
.post-item .post-item-description .post-meta-comments,
.post-item .post-item-description .post-meta-category {
color: #C2C2C2;
position: relative;
top: -4px;
font-size: 14px;
margin-right: 8px;
}
.post-item .post-item-description .post-meta-date i,
.post-item .post-item-description .post-meta-comments i,
.post-item .post-item-description .post-meta-category i {
margin-right: 4px !important;
}
.post-item .post-item-description .post-meta-date a,
.post-item .post-item-description .post-meta-comments a,
.post-item .post-item-description .post-meta-category a {
color: #C2C2C2;
}
.post-item .post-item-description .post-post-likes {
float: right;
font-size: 14px;
color: #aaa;
}
.post-item .post-item-description .post-post-likes i {
margin-right: 8px;
color: #aaa;
}
.post-item.shadow {
box-shadow: none;
}
.post-item.shadow .post-item-wrap {
box-shadow: 0 1px 10px #efefef !important;
}
.post-item.grey-bg .post-item-wrap {
background-color: #f7f7f7;
}
.post-item.border {
border: none !important;
}
.post-item.border .post-item-wrap {
border: 1px solid #f2f2f2;
}
.post-item.border > .post-item-wrap > .post-item-description {
padding: 24px !important;
width: 100% !important;
}
.post-item.quote .post-item-wrap {
background-color: #ed1c24;
border-radius: 4px;
border-width: 0;
}
.post-item.quote .post-quote-img img {
width: auto;
margin-left: 40px;
margin-top: 40px;
}
.post-item.quote .post-item-description {
padding: 40px;
}
.post-item.quote .post-item-description .post-meta-date,
.post-item.quote .post-item-description .post-meta-comments,
.post-item.quote .post-item-description .post-meta-category {
color: #ffffff;
opacity: 0.8;
}
.post-item.quote .post-item-description .post-meta-date a,
.post-item.quote .post-item-description .post-meta-date p,
.post-item.quote .post-item-description .post-meta-comments a,
.post-item.quote .post-item-description .post-meta-comments p,
.post-item.quote .post-item-description .post-meta-category a,
.post-item.quote .post-item-description .post-meta-category p {
color: #ffffff;
}
.post-item.quote .post-item-description > h3,
.post-item.quote .post-item-description > h3 > a,
.post-item.quote .post-item-description a,
.post-item.quote .post-item-description p,
.post-item.quote .post-item-description .item-link {
color: #ffffff;
}
.post-item.quote .post-item-description .post-author {
font-size: 14px;
height: 40px;
}
.post-item.quote .post-item-description .post-author > img {
height: 28px;
margin-right: 8px;
width: 28px;
}

.post-items-transparent .post-item .post-item-wrap {
border: 0;
background-color: transparent;
}
.post-items-transparent .post-item .post-item-wrap .post-item-description > p,
.post-items-transparent .post-item .post-item-wrap .post-item-description .post-meta-date,
.post-items-transparent .post-item .post-item-wrap .post-item-description .post-meta-comments,
.post-items-transparent .post-item .post-item-wrap .post-item-description .post-meta-category {
opacity: .7;
}

/*Single Post*/
.single-post .post-item {
/*padding: 0 0 20px 0;*/
}
.single-post .post-item img {
width: 100%;
height: auto;
}
.single-post .post-item .post-item-description {
padding: 22px 0;
line-height: 28px;
color: #676767;
}
.single-post .post-item .post-item-description p {
font-size: 14px;
}
.single-post .post-item .post-item-description > h2,
.single-post .post-item .post-item-description > h2 > a {
font-size: 20px;
letter-spacing: 0;
line-height: 24px;
margin-bottom: 12px;
margin-top: 8px;
color: #1f1f1f;
margin: 0;
}
.single-post .post-item .post-item-description .post-meta-date,
.single-post .post-item .post-item-description .post-meta-comments,
.single-post .post-item .post-item-description .post-meta-category {
color: #777;
font-size: 15px;
margin-right: 16px;
}
.single-post .post-item .post-item-description .post-meta-date a,
.single-post .post-item .post-item-description .post-meta-comments a,
.single-post .post-item .post-item-description .post-meta-category a {
color: #777;
}
.single-post .post-item .post-item-description .post-meta-share {
float: right;
}
.single-post .post-item .post-item-description .post-meta-share .btn {
display: inline-block;
margin-right: 0;
}
.single-post .post-item .post-item-description .post-meta {
border-bottom: 1px solid #f3f3f3;
clear: both;
display: block;
/*! margin-bottom: 26px; */
padding: 12px 0;
position: relative;
width: 100%;
}
.single-post .post-item .post-tags {
display: block;
margin-bottom: 40px;
position: relative;
width: 100%;
}
.single-post .post-item .post-tags a {
font-weight: 400;
color: #484848;
border: 1px solid #e6e8eb;
border-radius: 4px;
font-size: 12px;
margin-bottom: 10px;
padding: 3px 10px;
background-color: #f8f9fa;
}

/*Thumbnail Version*/
.post-thumbnails a {
color: #484848;
}
.post-thumbnails .post-item {
width: 100%;
padding: 0 0 20px 0;
}
.post-thumbnails .post-item .post-image,
.post-thumbnails .post-item .post-slider,
.post-thumbnails .post-item .post-video,
.post-thumbnails .post-item .post-audio {
float: left;
width: 46%;
}
.post-thumbnails .post-item:not(.quote) .post-item-description {
float: left;
padding-top: 0;
width: 54% !important;
}

#blog .blog .post-item {
width: 25%;
padding: 0 20px 20px 0;
}

/*Single Page*/
.post-post-title h1 {
font-size: 48px;
letter-spacing: -.03em;
line-height: 1;
font-weight: 700;
}

.post-image {
margin-bottom: 20px;
}
.post-image img {
width: 100%;
}

.post-metaa {
margin-bottom: 20px;
min-height: 60px;
}
.post-metaa div {
border-right: 1px solid #f6f6f6;
float: left;
margin-right: 18px;
padding: 8px 18px 8px 0;
}
.post-metaa :last-child {
border-right: 0;
}
.post-metaa .social-icons {
margin-top: 8px;
}
.post-metaa .post-comments i,
.post-metaa .post-shares i {
margin-right: 4px;
font-size: 20px;
float: left;
}
.post-metaa .post-comments .post-shares-number,
.post-metaa .post-comments .post-comments-number,
.post-metaa .post-shares .post-shares-number,
.post-metaa .post-shares .post-comments-number {
color: #000;
font-size: 18px;
font-weight: 700;
display: block;
}
.post-metaa .post-comments .post-shares-label,
.post-metaa .post-comments .post-comments-label,
.post-metaa .post-shares .post-shares-label,
.post-metaa .post-shares .post-comments-label {
color: #aaa;
font-size: 12px;
text-transform: uppercase;
display: block;
}

.post-author {
border-top: 1px solid #eee;
font-size: 14px;
height: 40px;
margin-top: 15px;
padding-bottom: 0;
padding-top: 16px;
}
.post-author a {
color: #484848;
}
.post-author p {
position: relative;
}
.post-author > img {
border-radius: 50%;
height: 28px;
float: left;
margin-right: 8px;
width: 28px;
}

.post-content {
clear: both;
display: block;
padding: 0 40px 0 0;
}

.sidebar > h3:nth-of-type(2) {
margin-top: 17px;
}

.widget {
margin-bottom: 30px;
position: relative;
}
.widget .widget-title,
.widget > h4 {
font-size: 16px;
font-style: normal;
font-weight: 500;
text-transform: uppercase;
line-height: 16px;
letter-spacing: 1px;
margin-bottom: 20px;
}
.widget:after, .widget:before {
clear: both;
content: " ";
display: table;
}
.widget .flickity-page-dots {
margin-bottom: 20px;
}
.widget a {
color: #484848;
font-size: 14px;
/*! padding-bottom: 4px; */
font-weight: 500;
}
.widget p {
margin-bottom: 20px;
}

.sidebar .widget {
border-bottom: 1px solid #eee;
margin-bottom: 30px;
padding-bottom: 30px;
}
.sidebar .widget:last-child {
border-bottom: 0;
margin-bottom: 0;
padding-bottom: 0;
}
.sidebar .widget #testimonials .testimonial-item > img {
border-radius: 50%;
display: block;
float: none;
height: 50px !important;
margin: 0 auto 20px;
width: 50px !important;
}

.tags a {
border: 2px solid #e6e8eb;
border-radius: 50px;
font-size: 13px;
font-weight: 400;
letter-spacing: 1px;
outline: none;
padding: 5px 14px;
margin: 0 2px 5px 0;
background-color: transparent;
color: #484848;
display: inline-block;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
.tags a:hover, .tags a:focus, .tags a:active, .tags a.active {
background-color: #ed1c24;
border-color: #ed1c24;
color: #ffffff !important;
}

.widget-archive ul {
padding-left: 0;
}


/*Widget Tabs*/
.widget .tabs-content {
margin-bottom: 0;
padding-bottom: 0;
}

.sidebar .widget .tabs li > a {
/*font-size: 11px;*/
padding: 10px;
}

.sidebar .widget .tabs .tabs-navigation li {
float: left;
display: inherit;
}

.widget .post-thumbnail-content a {
font-size: 13px;
line-height: 20px;
display: block;
}

.sidebar .widget .post-thumbnail-list .post-thumbnail-entry > img {
height: auto;
margin-right: 10px;
width: 64px;
}

.sidebar .widget .post-thumbnail-list .post-thumbnail-entry img + .post-thumbnail-content {
padding-left: 80px;
}

.sidebar .widget .post-thumbnail-entry .post-thumbnail-content .post-date,
.post-thumbnail-entry .post-thumbnail-content .post-category {
font-size: 11px;
}

.sidebar .widget .post-thumbnail-entry:last-child {
margin-bottom: 0;
padding-bottom: 0;
}

/*Dark*/
.dark .widget .widget-title,
.dark .widget > h4 {
color: #ffffff;
}

@media (max-width: 1024px) {
.widget {
float: left;
width: 100%;
}
}


/*Post thumbnail list*/
.post-thumbnail-list {
position: relative;
margin-top: 20px;
}
.post-thumbnail-list .post-thumbnail-entry img + .post-thumbnail-content {
padding-left: 90px;
}
.post-thumbnail-list .post-thumbnail-entry > img {
float: left;
display: block;
height: 60px;
width: 80px;
margin-right: 16px;
border-radius: 2px;
}
.post-thumbnail-list .post-thumbnail-entry .post-thumbnail-content a {
font-size: 14px;
font-weight: 500;
margin: -4px 0 0;
}

.post-thumbnail-entry {
border-bottom: 1px solid #F7F9FB;
float: left;
margin-bottom: 16px;
padding-bottom: 10px;
position: relative;
clear: both;
/*! margin-top: 15px; */
}
.post-thumbnail-entry a {
color: #484848;
}
.post-thumbnail-entry:last-child {
border-bottom: 0;
}
.post-thumbnail-entry .post-thumbnail-content > a {
display: block;
}
.post-thumbnail-entry .post-thumbnail-content .post-date,
.post-thumbnail-entry .post-thumbnail-content .post-category {
color: #aaa;
font-size: 11px;
}
.post-thumbnail-entry .post-thumbnail-content .post-date i,
.post-thumbnail-entry .post-thumbnail-content .post-category i {
margin-right: 2px;
}
.post-thumbnail-entry .post-thumbnail-content .post-date ~ .post-category {
margin-left: 6px;
}
.post-thumbnail-entry .post-thumbnail-content .post-thumbnail-list .post-thumbnail-entry .post-thumbnail-content a {
font-size: 14px;
font-weight: 600;
margin: 0;
line-height: 12px !important;
}

/*Responsive*/
@media (max-width: 767px) {
.post-thumbnails .post-item {
width: 100%;
}
.post-thumbnails .post-item .post-image,
.post-thumbnails .post-item .post-slider,
.post-thumbnails .post-item .post-video,
.post-thumbnails .post-item .post-audio {
float: none;
width: 100%;
}
.post-thumbnails .post-item:not(.quote) .post-item-description {
padding-top: 24px;
float: none;
width: 100%;
}
}